Subject: bug#31231: Symbol search broken in NEWS and ChangeLogs

From: Juri Linkov <[email-masked]>
Date: Sat, 28 Apr 2018 23:39:25 +0300

> Modifying the syntax of ‘'’ to ‘expression quote’ looks good since it
> will correctly handle spell-checking words with an apostrophe with
> this patch that solves the problem for ChangeLogs:

Pushed to master as bcee160.

> Maybe creating a new minor mode for NEWS files that in addition
> to modifying the syntax of quotes will also highlight quoted symbols
> with a special face like is used currently in Info.

I'm not sure if implementing such mode just for NEWS is worthwhile enough.